RubyGems Navigation menu

mongoid 2.0.0.beta.10

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Versions:

  1. 7.2.2 - April 14, 2021 (616 KB)
  2. 7.2.1 - February 24, 2021 (613 KB)
  3. 7.2.0 - December 01, 2020 (600 KB)
  4. 7.2.0.rc1 - October 13, 2020 (595 KB)
  5. 7.1.7 - February 24, 2021 (589 KB)
  6. 2.0.0.beta.10 - July 26, 2010 (54 KB)
Show all versions (311 total)

Runtime Dependencies (5):

  • activemodel ~> 3.0.0.beta
  • bson ~> 1.0.4
  • mongo ~> 1.0.5
  • tzinfo ~> 0.3.22
  • will_paginate ~> 3.0.pre
  • Development Dependencies (4):

  • bson_ext ~> 1.0.4
  • mocha = 0.9.8
  • rspec = 2.0.0.beta.16
  • watchr = 0.6
  • Owners:

    Authors:

    • Durran Jordan

    SHA 256 checksum:

    9c2abd2c56e720c9c24961a9985eef9e353d99b5f432bae25c0446e36f41aeae

    Total downloads 17,662,793

    For this version 1,830

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3.6

    Links: